<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class KeyTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('key')
            ->label('کلید')
            ->columnSpan(6);
    }
}
